rtp_stats Struct Reference

## Data Fields

uint64_t | packet_sent
uint64_t | sent
uint64_t | recv
uint64_t | hw_recv
uint64_t | packet_recv
uint64_t | unavaillable
uint64_t | outoftime
uint64_t | cum_packet_loss
uint64_t | bad
uint64_t | discarded

The documentation for this struct was generated from the following file:

- /build/jenkins/v2016.12/machine/qemux86/build/tmp-angstrom-glibc/work/i586-angstrom-linux/ortp/0.16.5-r1.1/ortp-0.16.5/include/ortp/rtp.h